Groovy 1.7.0

## groovy.lang
Class DoSetContext

    java.lang.Object
      groovy.lang.DoSetContext

All Implemented Interfaces:
  PrivilegedAction

    class DoSetContext

Field Summary
`ClassLoader` | `classLoader`

Constructor Summary
`DoSetContext(ClassLoader loader)`

Method Summary
`Object` | `run()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### classLoader

    ClassLoader classLoader

Constructor Detail

### DoSetContext

    public DoSetContext(ClassLoader loader)

Method Detail

### run

    public Object run()

Copyright © 2003-2009 The Codehaus. All rights reserved.